package com.rv.tourism.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.List;

public class BeanConfirmOrder extends BaseBean {

    private DataBean data;
    private int code;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public static class DataBean implements Serializable {
        private double insurePrice;

        public double getInsurePrice() {
            return insurePrice;
        }

        public void setInsurePrice(double insurePrice) {
            this.insurePrice = insurePrice;
        }
    }
}
